Bug 239887

Summary: [JSC] Introduce unlinked version of invalidation
Product: WebKit Reporter: Yusuke Suzuki <ysuzuki>
Component: New BugsAssignee: Yusuke Suzuki <ysuzuki>
Status: RESOLVED FIXED    
Severity: Normal CC: webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Yusuke Suzuki 2022-04-28 22:42:01 PDT
[JSC] Introduce unlinked version of invalidation
Comment 1 Yusuke Suzuki 2022-04-28 22:46:04 PDT
Pull request: https://github.com/WebKit/WebKit/pull/433
Comment 2 Yusuke Suzuki 2022-04-29 16:22:23 PDT
Created attachment 458616 [details]
Patch
Comment 3 EWS 2022-05-02 22:07:50 PDT
Committed r293714 (250203@main): <https://commits.webkit.org/250203@main>

Reviewed commits have been landed. Closing PR #433 and removing active labels.
Comment 4 Radar WebKit Bug Importer 2022-05-02 22:08:13 PDT
<rdar://problem/92651186>